[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TMasterParamsDataLink.Params

Parameters of detail dataset.

## Declaration

Source position: db.pas line 1781

`public property TMasterParamsDataLink.Params : TParams read FParams write SetParams;`

## Description

Params is the TParams instance of the detail dataset. If the detail dataset contains a property named Params of type TParams, then it will be set when the TMasterParamsDataLink instance was created. If the property is not published, or has another name, then the Params property must be set in code.

## See also

Tparams |  | A collection of parameter values for SQL-based datasets
TMasterParamsDataLink.Create |  | Initialize a new TMasterParamsDataLink instance

Documentation generated on: Feb 26 2014